@charset "utf-8";*{margin:0;padding:0}body{min-width:910px;color:#666;FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#a1d5ff,endColorStr=white);background:-ms-linear-gradient(top,#a1d5ff,#fff);background:-moz-linear-gradient(top,#a1d5ff,#fff);background:-webkit-gradient(linear,0 0,0 100%,from(#a1d5ff),to(#fff));background:-webkit-gradient(linear,0 0,0 100%,from(#a1d5ff),to(#fff));background:-webkit-linear-gradient(top,#a1d5ff,#fff);background:-o-linear-gradient(top,#a1d5ff,#fff)}#main{margin:0 auto;width:910px;text-align:left}img{border:none}li{list-style:none}a{text-decoration:none;color:#000}.nav{width:910px;margin:0 auto;clear:both;background:#999;height:32px;margin-top:20px}.nav li{float:left;margin-right:100px}.nav li a{text-align:center;display:block;width:75px;height:32px;font-size:14px;font-weight:bolder;color:#FFF;line-height:32px}.nav .dangq a{background:#666
	color:#000}.nav li a:hover{background:#1ea4f2;color:#fff}.nav li a.current{background:#1ea4f2;color:#fff}
    .red-border{border: 1px solid red!important;}
    .red{color:red!important;}
	/* .adbox img{margin-bottom:15px;padding:4px;border:1px solid #acefff;background-color:#fff} */
	.adbox img{width: 100%;display: block;}

	.main .content{float:left;width:620px;padding:10px;margin-bottom:15px;border:1px solid #ccc;background:#fff}.content h2{color:#000;font-size:14px;margin-bottom:15px;padding-bottom:5px;border-bottom:1px solid #CCC}.content h3{color:#109be3;font-size:12px;margin-bottom:15px}.content p{margin-bottom:10px;text-indent:1em}.sidebar{float:right;width:260px;margin-bottom:15px}.sidebar h2{color:#000;font-size:14px;width:250px;height:23px;padding:5px 0 0 10px}.sidebox{border:1px solid #c5ced7;margin-bottom:8px;padding:8px;background:#fff}.sidebox li{margin:5px 0}.sqbxz{margin:10px 0;text-align:center}.col{color:#109be3;font-weight:bolder}.ques{font-weight:bolder;padding:2px 0}.morfaq{text-align:right;border-top:1px solid #ccc;padding-top:5px}.morfaq a{color:#109be3}.clea{clear:both}.contentbox{border:1px solid #c5ced7;margin-bottom:15px;padding:10px;background:#fff}.contentbox h2{color:#000;font-size:14px;margin-bottom:15px;padding-bottom:5px;border-bottom:1px solid #CCC}.contentbox h3{color:#333;font-size:14px;margin-bottom:15px}.contentbox h4{color:#109be3;font-size:14px;margin:10px 0}.contentbox p{margin:8px 0;text-indent:1em}.contentbox p a{text-decoration:underline}#footer{border-top:1px solid #9FE6F7;clear:both;padding:2px 0 30px 0;text-align:center}.fcontent{margin:0 auto;padding-top:10px;text-align:center}.fcontent p{color:#666;line-height:1.8}.fcontent p a{color:#000}.fcontent p.fnav a{color:#000;font-size:14px;margin:0 5px}.fcontent p.zhengj span{color:#900;margin-right:5px}.fcontent p.zhengj a{margin:0 5px}.fcontent p a.firsta{margin-left:0}.fcontent p a.yhxy{margin:0}.content.parent_content{float:left;width:620px;padding:10px;margin-bottom:15px;border:1px solid #ccc;background:#fff;}

.contentbox.fwsq{padding-top: 15px;}
.contentbox.fwsq h3.tip-title{font-size: 18px;font-weight: 700;text-align: center;}
.contentbox.fwsq .tip-box-wrap{text-align: center;}
.tip-box-wrap,.info-sub-form{color: #333;    font-family: 'Microsoft YaHei';}
.contentbox.fwsq .tip-box{border: 2px dashed #0099ff;border-radius: 20px; padding: 20px 30px;display: inline-block;text-align: left;}
.tip-box .title{color:#0099ff;font-size: 16px;font-weight: 700;}
.contentbox.fwsq .tip-box-wrap p{    text-indent: 0;    font-size: 14px;}

.info-sub-form .tips{color: #999;font-size: 13px;    padding-left: 20px;}
.info-sub-form label{width: 155px;display: inline-block;font-size: 14px;text-align: right;padding-right: 40px;}
.info-sub-form  h3.tip-title{    margin-top: 46px;margin-bottom: 20px;}
.info-sub-form form {text-align: center;}
.info-sub-form form div{height: 40px; line-height: 40px;   margin-left: 18%;    text-align: left;clear: both;}
.info-sub-form form div.game-account{position: relative;}
.info-sub-form form div .add-btn{margin-left: 5px;width: 50px;height: 35px;display: inline-block;position: absolute;    cursor: pointer;}

.add-btn.add:after, .add-btn.add:before ,.add-btn.minus:after, .add-btn.minus:before {content: " ";position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);background-color:#0099ff;}
.add-btn.add:before {width: 4px;height: 20px;}
.add-btn.add:after {width: 20px;height: 4px;}
.add-btn.minus:after {width: 20px;height: 4px;}

.info-sub-form form div input{line-height: 23px;    width: 200px;border-radius: 4px;
    border: 1px solid #ccc;}
.info-sub-form form input.submit-btn{cursor: pointer; margin-top: 35px;width: 248px;height: 46px;background-color: #0099ff;border: 0;color: #fff;border-radius: 6px;font-weight: 700;font-size: 14px;}
.info-sub-form form input.submit-btn:hover{background-color: #08f;}
.info-sub-form form div.upload-pic {cursor: pointer; display: inline-block;width: 200px;height: 22px;  color: #0099ff;border:2px solid;margin-left:0;border-radius: 5px;  font-weight: 700;text-align: center;line-height: 22px;}
.info-sub-form form div.upload-pic.get-vcode{    width: 152px!important;margin-left: 20px!important;}
.info-sub-form form div.upload-pic.login-parent{display: block;margin: 0 auto;margin-top: 7px;}
#parent_login .upload-pic {cursor: pointer; display: block;width: 200px;height: 22px;border:2px solid #0099ff;margin-left:0;border-radius: 5px;  font-weight: 700;text-align: center;line-height: 22px;  color: #0099ff; margin: 0 auto;
}
#parent_login .upload-pic a{    color: #0099ff;}
.info-sub-form form div.sample-pic{height: 88px;  }
.sample-pic ul{clear: both;   height: 66px;   margin-left: 195px;   }
.info-sub-form form div.pic-tips{margin-left: 195px;    line-height: 25px;color: #999;height: 33px;}
.sample-pic ul li{float: left;margin-right: 10px;    position: relative;}
.sample-pic ul li div{width: 100%;position: absolute;left: 0;top: 0;right: 0;    height: 50px; margin: 0; background: rgba(0,0,0,0);}
.sample-pic ul li img{width: 80px;height: 50px;}
.protocol_agreement a{color: #0099ff;}

/* 新增页面2 */
.power_introduce_left {z-index: 9;position: absolute;border-top: 2px solid #40aded;display: inline-block;}
.power_introduce_left li a.current, .power_introduce_left li a:hover,.power_introduce_left .current {background-color: #fff;z-index: 9;color: #fff;background: #40aded url(../../common/images/row.png) no-repeat right center;background-position: 178px;}
.current a {color: #fff;}
.power_introduce_left li a {display: inline-block;width: 199px;height: 55px;line-height: 55px;border-bottom: 1px dashed #40aded;text-align: center;left: 0;position: relative;font-size: 18px;border-right: 1px solid #fff;}
.power_introduce_right {width: 688px;min-height: 620px;border-top: 2px solid #40aded;margin-left: 199px;top: 0;line-height: 15px;display: inline-block;text-align: left;}
.accountList-wrap .add-id-info{cursor: pointer; background:linear-gradient(#ffeb6c, #fdd333);border: 0;padding: 5px 26px;border-radius: 5px;color: #a64f2a;border-bottom: 1px solid #a64f2a;    font-size: 15px;}
.accountList-wrap .accountList{margin: 0 auto;    font-size: 14px;line-height: 20px;margin-left: 20px;font-size: 15px;color: #333;line-height: 30px;}
.accountList-wrap .accountList .con-box {margin-top: 30px;}
.accountList-wrap .accountList .con-box div.first-div{line-height: 40px;}
.accountList-wrap .accountList .con-box div.first-div label:first-child,.accountList-wrap .accountList .all-select-box span{width: 80px;display: inline-block;}
.accountList-wrap .accountList .all-select-box label{display: inline-block; /*    width: 93%; */}
.accountList-wrap .accountList .account-list label{    padding-left: 80px;display: inline-block;    width: 30%;}
.accountList-wrap .accountList div.oper{display: inline-block;margin-left: 20px;color: #0099ff;}

.accountList-wrap .accountList .account-list li{/* margin-left: 80px; */}

.offline-now{ cursor: pointer;   border: 0;color: #a64f2a;border-bottom: 1px solid #a64f2a;border-radius: 5px;    background: linear-gradient(#ffeb6c, #fdd333);margin-top: 20px;width: 100px;padding: 3px;    font-size: 15px;}


/* 操作纪录 */
.operationLog{text-align: center;    margin-top: 20px;}
.operationLog table{width: 600px;margin: 0 auto;line-height: 30px;color: #333;font-size: 14px;}
.operationLog table td,.operationLog table th{border: 1px solid;}
.operationLog table td span {
    display: inline-block;
    width: 90%;
}
.operationLog table th{background-color: #ddebf7;}
.operationLog table caption{font-size: 16px;line-height: 60px;font-weight: 700;}


/* 协议 */
header {height: 45px;width: 100%;overflow: hidden;text-align: center;}
header span {color: #333;font-size: 16px;line-height: 45px;letter-spacing: 1px;font-weight: 700;}


/* 家长监护工程协议 */
.contentbox .accountList-wrap.protocol p{
margin: 0;white-space: normal;
}


/* 新增页面3 */
.header-explain{font-size: 14px;text-align: center;margin-bottom: 30px;}
.header-explain p{    line-height: 28px;}
.btn-wrap{    text-align: center;margin-bottom: 30px;}
.btn-wrap div{display: inline-block;background-color: #39f;color: #fff; width: 248px;height: 58px;text-align: center; line-height: 58px;font-size: 20px;border-radius: 5px;    margin: 10px 50px;}
.btn-wrap div:hover{background-color: #3388ff;}
.btn-wrap div a{color: #fff;    display: inline-block;width: 100%;}
.cs-wrap{text-align: center;margin-bottom: 70px;}
.cs-wrap span.text {
    display: inline-block;
    width: 64px;
}
.cs-wrap .icon{vertical-align: middle;margin-right: 5px; width: 28px;}
.cs-wrap div{font-size: 16px;font-weight: 700;color: #333;width: 230px;
    margin: 0 auto;
    text-align: left;}
.block{text-align: center;margin-bottom: 75px;}
.block div.bl,.block div.br{width: 380px;height: 347px;display: inline-block;position: relative;    margin: 0 30px;}
.block p{margin:0;}
.block p.title{font-size: 25px;color:#336699;    line-height: 56px;margin-top: 24px;}
p.title img {
    vertical-align: middle;
    width: 32px;
    margin-right: 4px;
}
.block .detail-text{position: absolute; left: 0; font-size: 16px;  line-height: 27px;color: #333;width: 100%}
.block .detail-text p{width: 86%;margin: 0 auto;text-indent: 0;color: #333;color: #444; font-weight: 600;font-size: 15px;}

.p-title {text-align: center;vertical-align: middle;font-size: 25px;color: #336699;line-height: 18px; height: 48px;}
.p-title .icon img{    vertical-align: middle;margin-right: 12px;}

.parent-login{    border-radius: 3px;border: 1px solid;padding:10px 30px;box-sizing: border-box; position: fixed; top: 40%;left: 50%;margin-left: -200px; width: 400px;background-color: #fff;font-size: 14px;}
.parent-login .close{
    position: absolute;right: 10px;width: 28px; height: 28px;text-align: center;line-height: 30px;cursor: pointer;
    font: 20px "Comic Sans MS",Arial,Helvetica,sans-serif;
    color: #888;
}
.parent-login form{margin-top: 30px;}
.parent-login form div{line-height: 56px;position: relative;    width: 86%; margin: 0 auto;}
.parent-login form input{  height: 38px;line-height: 38px; border: 1px solid #cecece;border-radius: 4px;     padding-left: 42px;}
.parent-login form input#parent_cellphone,.parent-login form input#sms_code{  box-sizing: border-box; width: 100%;}
.parent-login form input.blue-btn{  color:#fff;  background: #39f;padding: 0 10px;cursor: pointer;}
.parent-login form input.blue-btn:hover{background: #38f;}
.parent-login form input.vcode-btn{position: absolute;top: 10px;right: 0;border-radius: 0 4px 4px 0;border: 1px;}
.parent-login form label{width: 107px;display: inline-block;}
.parent-login form .vcode{width: 70px;margin-right: 10px;}
.parent-login form  .login-div{text-align: center;height: 36px; margin-top: 22px;margin-bottom: 22px;}
.parent-login form .login-btn{width: 192px;line-height: 30px;}


.delectImg{display: inline-block;position: absolute;    right: -10px;
    top: -9px;width: 20px;
    height: 20px;
    background: url(../images/parent_images/delectimg.png) center;background-size: contain;}

.parent-login{   display: none;    z-index: 1003; min-height: 260px;}
.parent-login .icon {
    width: 40px;
    height: 24px;
    border-right: 1px solid #ddd;
    // background: url(../images/login_resg_icon.png) no-repeat;
    background: url(../images/parent_images/login_resg_icon.png) no-repeat;
    position: absolute;
    z-index: 10;
    margin: 18px 0 4px 0;
    opacity: .4;
}

.parent-login .icon.phone_input_bg{background-position: 10px -48px;}
.parent-login .icon.phonecode_input_bg{background-position: 8px -96px;}


// .rec_gift_mask {
//     display: none;
//     overflow: hidden;
//     z-index: 1000;
//     width: 100%;
//     position: fixed;
//     left: 0;
//     top: 0;
//     height: 100%;
//     background: rgba(0,0,0,.5);
//     filter: alpha(opacity=50);
//     height: 1780px;
//     z-index: 1002;
// }
.rec_gift_mask .rec_tip {
    width: 400px;
    position: fixed;
    background-color: #fff;
    top: 50%;
    left: 50%;
    margin-left: -200px;
    margin-top: -135px;
    border-radius: 8px;
    border: 1px solid #ccc;
}
.rec_tip .title {
    height: 22px;
    background-color: #e9e9e9;
    padding: 8px 0 4px 44px;
    border-radius: 8px 8px 0 0;
    background-image: url(../images/logoicon_01.png);
    background-position: 16px center;
    background-repeat: no-repeat;
}
.rec_tip .title span {
    display: inline-block;
    color: #3c3c3c;
    font-size: 14px;
}
.rec_tip .title a {
    display: inline-block;
    position: absolute;
    width: 34px;
    right: 0px;
    text-align: center;
    height: 29px;
    top: 0;
    font: 24px "Comic Sans MS",Arial,Helvetica,sans-serif;
    cursor: pointer;
}
.rec_tip p {
    text-align: center;
    margin: 20px auto;
    font-size: 16px;
    font-weight: 700;
    color: #333;
    line-height: 40px
}
.rec_tip .rec_tip_sure {
    color: #fff;
    background: #1ea4f2;
    display: block;
    border-radius: 3px;
    width: 120px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin: 0 auto;
    margin-bottom: 40px;
    font-size: 16px;
    cursor: pointer;
}


.empty-text p {
    text-indent: 0;
    text-align: center;
}

